Plugins/system/helix3/core/classes/menu.php On Line 258 - Question | JoomShaper

Plugins/system/helix3/core/classes/menu.php On Line 258

S

skyhawk

Helix Framework 2 months ago

Hi Joomshaper, may i know why this error occur? ![http://www.rotaryclubkk.org]

Error: plugins/system/helix3/core/classes/menu.php on line 258

0
25 Answers
Ofi Khan
Ofi Khan
Accepted Answer
Support Agent 2 months ago

Hello skyhawk

Please share your administrator access here to check the issue. Use the Hidden Content box to share the credentials.

Best regards

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

Hi there,

Thanks for contacting us. I think you are using old version of Helix3. Will you please update the Latest version of Helix3 and let us know. Besides, You can share your FTP access via hidden content area. The hidden content area is fully secure area.

-Thanks

0
S
skyhawk
Accepted Answer
2 months ago

Hi, here the credentials. Pls check in the 'hidden content'. TQ

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

Give me FTP access, Please

0
S
skyhawk
Accepted Answer
2 months ago

Hi Toufiq, sorry we don't have that. What is the next actions ya?

0
S
skyhawk
Accepted Answer
2 months ago

May i know what is causing this problem? TQ

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

After fixing your issue, I try to update the Joomla. But, Now the admin panel doesn't work perfectly. That's why need the FTP access. Thanks

0
S
skyhawk
Accepted Answer
2 months ago

Oh i see. How about you try again now.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

Solved your issue via updating Helix3. Thanks

0
S
skyhawk
Accepted Answer
2 months ago

Woah! Thanks! Do i need to update joomla to 3.9 version?

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

My opinion is yes. But, it depends you. Thanks

0
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 2 months ago

You should, also from SECURITY reasons. Otherwise somebody can hack your website or install there malware or steal users data. And probably you don't want that.

0
S
skyhawk
Accepted Answer
2 months ago

Oh i see. Do i need to update all my extension first before i update my joomla?

0
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 2 months ago

In theory extensions first, then Joomla itself. But full BACKUP between !

Security topic and all updates are on Your Hands Only.

0
S
skyhawk
Accepted Answer
2 months ago

Alright! Thank you very much.

0
S
skyhawk
Accepted Answer
2 months ago

Hi, i found out some article pages still got the same error. Pls advice, tq.

https://imgur.com/undefined

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago
0
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 2 months ago

WRONG Screenshot URL, please repeat.

0
S
skyhawk
Accepted Answer
2 months ago
0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

Please provide me the FTP access via hidden content area. Thanks

0
S
skyhawk
Accepted Answer
2 months ago

Hi, pls check hidden content

0
S
skyhawk
Accepted Answer
2 months ago

Hi, any news?

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

I need the FTP access. Please give me the FTP access. Thanks

0
S
skyhawk
Accepted Answer
2 months ago

Sorry, we cant give u FTP access. Btw, we are using Exabyte. May i know what is the problem?

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 months ago

Please update the latest page builder to solve the issue. Before update, keep an backup of your site. Thanks

0